Subject: Re: bug#50297: 28.0.50; Aggregate project functions for project.el

From: Philip Kaludercic <[email-masked]>
Date: Wed, 22 Sep 2021 18:53:55 +0000

Dmitry Gutov <[email-masked]> writes:

> On 22.09.2021 21:06, Philip Kaludercic wrote:
>> Currently yes. But if we were to store more metadata about a project
>> (nickname, first access, last access, etc.) maybe it might make more
>> sense.
>
> That's possible, yes.
>
> We could start storing access times right now, if you like. I don't
> know where else we would use them, though.

I don't think there is any use for that either right now, so I wouldn't
argue that it should be added immediately.

-- 
	Philip Kaludercic